## rust-lz-str 0.2.1

=== debian/changelog ===
rust-lz-str (0.2.1-1) unstable; urgency=medium

  * Package lz-str 0.2.1 from crates.io using debcargo 2.7.11

 -- Federico Ceratto <federico@debian.org>  Sun, 02 Nov 2025 18:56:37 +0100
