=== debian/control ===
Source: rust-lz-str
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lz-str]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lz-str
Homepage: https://github.com/adumbidiot/lz-str-rs
X-Cargo-Crate: lz-str

Package: librust-lz-str-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-lz-str+default-dev (= ${binary:Version}),
 librust-lz-str+nightly-dev (= ${binary:Version}),
 librust-lz-str+rustc-hash-dev (= ${binary:Version}),
 librust-lz-str-0-dev (= ${binary:Version}),
 librust-lz-str-0+default-dev (= ${binary:Version}),
 librust-lz-str-0+nightly-dev (= ${binary:Version}),
 librust-lz-str-0+rustc-hash-dev (= ${binary:Version}),
 librust-lz-str-0.2-dev (= ${binary:Version}),
 librust-lz-str-0.2+default-dev (= ${binary:Version}),
 librust-lz-str-0.2+nightly-dev (= ${binary:Version}),
 librust-lz-str-0.2+rustc-hash-dev (= ${binary:Version}),
 librust-lz-str-0.2.1-dev (= ${binary:Version}),
 librust-lz-str-0.2.1+default-dev (= ${binary:Version}),
 librust-lz-str-0.2.1+nightly-dev (= ${binary:Version}),
 librust-lz-str-0.2.1+rustc-hash-dev (= ${binary:Version})
Description: Port of lz-string to Rust - Rust source code
 Source code for Debianized Rust crate "lz-str"
