=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lz-str 0.2.1 --all-targets --all-features
Features: test-name=rust-lz-str:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lz-str 0.2.1 --all-targets
Features: test-name=librust-lz-str-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lz-str 0.2.1 --all-targets --no-default-features --features nightly
Features: test-name=librust-lz-str-dev:nightly
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lz-str 0.2.1 --all-targets --no-default-features --features rustc-hash
Features: test-name=librust-lz-str-dev:rustc-hash
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lz-str 0.2.1 --all-targets --no-default-features
Features: test-name=librust-lz-str-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable
