=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/lz-str
Matching-Pattern:  .*/crates/lz-str/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/lz-str-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
